Skip to contents

# Stop statement "If not in colnames" with colnames

Source: `R/internals.R`
`if_not_in_stop.Rd`

Stop statement "If not in colnames" with colnames

## Usage

    if_not_in_stop(.tbl, cols, df, arg = NULL)

## Arguments

.tbl

  A tibble

cols

  A vector of column names (quoted)

df

  Provide the tibble name as a character string

arg

  Default to NULL.

## Value

A stop statement